@charset "utf-8";
/*–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––
Layout Style Sheet 
Author: uttam kumar gurung
Bitsnepal
www.bitsnepal.com
––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/
.nomargin{margin-right:0!important}
.pop-up-container{width:780px; margin:15px auto 0 auto; padding:0px 0px 0 0; position:relative}
.pop-up-top{background:url(images/pop-up-top.jpg) no-repeat; height:25px}
.get-request-box{/*background:url(images/pop_up_bg.jpg) repeat-y; padding:15px 40px 18px 40px; overflow:hidden*/}

.get-request-box1{ padding:15px 16px 18px 5px;}
.get-request-box1 a{display:block; text-align:right; font-size:20px; color:#000}
.close-btn a{background:url(images/close_btn.png) no-repeat; display:block; position:absolute; width:55px; height:55px; right:-10px; top:-10px}
/*start of form*/
/*vehicle box*/
.vehicle-box, .tyre-details,.tyre-details1, .tyre-services,.tyre-services1, .contact-detail{background:#f8f8f8; margin-top:26px; /*margin-left:22px;*/ padding:20px; border:2px solid #ff6501; /*overflow:hidden*/ position:relative; height:115px;}
.vehicle-box h2, .tyre-details h2, .tyre-details1 h2, .tyre-services h2,.tyre-services1 h2, .contact-detail h2{background:#ff6501; display:block; padding:5px; width:156px; height:22px; margin: -35px 0 6px 0; font-size:20px; text-align:center; color:#fff; position:absolute; font-family:"Open Sans";}
.field-box, .field-box-long, .field-box-med, .field-box-small1, .field-box-small2, .field-box-small3, .field-box-small4, .field-box-small5{width:200px; padding-top:15px; margin-right:28px; float:left}
.field-box span, .field-box-long span, .field-box-med span, .field-box-small1 span, .field-box-small2 span, .field-box-small3 span, .field-box-small4 span, .tyre-services spans{color:#000; font-size:12px; display:block; width:100%}
.text-field, .text-field-long, .text-field-med, .text-field-small1, .text-field-small2, .text-field-small3, .text-field-small4, .text-field-small5, .date, .text-field-small6{width:190px; border:1px solid #969696; height:13px; padding:5px; color:#616161; font-size:12px}
.field-box-long{width:656px}
.text-field-long{width:646px}
/*tyre details*/
.tyre-details{width:310px; float:left; font:12px/20px Arial,Helvetica,sans-serif; height:275px;}

.tyre-details1{width:645px; float:left; font:12px/20px Arial,Helvetica,sans-serif; height:252px;}

.field-box-med{width:315px; margin:0!important}
.text-field-med{width:305px}
.text-field-small1{width:22px; float:left; margin-right:2px; padding:5px 3px}
.field-box-small1{width:130px; margin-right:8px; float:left}
.text-field-small2{width:32px; float:right; padding:5px 3px}
.get-request-form label{margin-left:3px}
.field-box-small2{width:40px; float:left; margin-right:8px}
.text-field-small3{width:52px; padding:5px 3px}
.text-field-small4{width:60px; padding:5px 3px}
.text-field-small5{width:31px; padding:5px 3px}
.field-box-small3{width:68px; margin-right:8px}
.field-box-small4{width:39px; margin:0!important}
/*tyre services*/
.tyre-services{width:287px; float:right; font:12px/20px Arial,Helvetica,sans-serif; height:275px;}
.tyre-services span{width:140px; float:left; margin-top:15px; text-align:right; font:12px/20px Arial,Helvetica,sans-serif;}

.tyre-services1{width:300px; float:right; font:12px/20px Arial,Helvetica,sans-serif; height:252px;}
.tyre-services1 span{width:124px; float:left; margin-top:15px; /*text-align:right;*/ font:12px/20px Arial,Helvetica,sans-serif;}

.radio-btn{margin-top:17px; margin-left:18px}
.orange-line{height:1px; width:287px; background:#ff6501; margin:17px 0 2px 0}
.tyre-service-bottom{margin-top:16px; overflow:hidden}
.date{width:80px; margin:0px 3px 0 28px; float:left}
.tyre-service-bottom span{margin-top:2px!important}
.tyre-service-bottom a{display:block; height:22px; width:20px; float:left; background:url(images/calender_icon.png) no-repeat}
.less-margin{margin-top:-5px}
/*contact detail*/
.field-box-small5{width:86px; float:left}
.text-field-small6{width:84px}
.request-quote{background:url(images/request_quote_btn.png) no-repeat; width:201px; height:50px; cursor:pointer; border:none; float:right; position:relative; top:20px; right:75px;}
.pop-up-bottom{background:url(images/pop-up-bottom.jpg) no-repeat; height:22px}
.PopupCenter1{/*padding:12px 32px 10px 32px;*/}
.PopupBGOver1{background:url(../images/popup-bg.png) repeat-y left top; overflow:auto; height:500px;}
.differentSize{ font:12px/20px Arial,Helvetica,sans-serif !important; text-align:left !important;}
.contact-detail{height:115px}


/* search bys service page */

.service_qty{margin-left:10px;}